@charset "utf-8";
/* KPR 2018 */

/*html, body {
  height: 100%;
  margin-bottom: 1px;
  padding: 0;
}*/


@font-face {
    font-family: 'alright_sansextra_thin';
    src: url('fonts/alrightsans-extrathin-v3-webfont.eot');
    src: url('fonts/alrightsans-extrathin-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alrightsans-extrathin-v3-webfont.woff2') format('woff2'),
         url('fonts/alrightsans-extrathin-v3-webfont.woff') format('woff'),
         url('fonts/alrightsans-extrathin-v3-webfont.ttf') format('truetype'),
         url('fonts/alrightsans-extrathin-v3-webfont.svg#alright_sansextra_thin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sanslight';
    src: url('fonts/alrightsans-light-v3-webfont.eot');
    src: url('fonts/alrightsans-light-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alrightsans-light-v3-webfont.woff2') format('woff2'),
         url('fonts/alrightsans-light-v3-webfont.woff') format('woff'),
         url('fonts/alrightsans-light-v3-webfont.ttf') format('truetype'),
         url('fonts/alrightsans-light-v3-webfont.svg#alright_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alright_sansregular';
    src: url('fonts/alrightsans-regular-v3-webfont.eot');
    src: url('fonts/alrightsans-regular-v3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alrightsans-regular-v3-webfont.woff2') format('woff2'),
         url('fonts/alrightsans-regular-v3-webfont.woff') format('woff'),
         url('fonts/alrightsans-regular-v3-webfont.ttf') format('truetype'),
         url('fonts/alrightsans-regular-v3-webfont.svg#alright_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('fonts/OpenSans-Semibold.eot');
	src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Semibold.woff') format('woff'),
		url('fonts/OpenSans-Semibold.ttf') format('truetype'),
		url('fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Bold';
	src: url('fonts/OpenSans-Bold.eot');
	src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Bold.woff') format('woff'),
		url('fonts/OpenSans-Bold.ttf') format('truetype'),
		url('fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-ExtraboldItalic';
	src: url('fonts/OpenSans-ExtraboldItalic.eot');
	src: url('fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-ExtraboldItalic.woff') format('woff'),
		url('fonts/OpenSans-ExtraboldItalic.ttf') format('truetype'),
		url('fonts/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Extrabold';
	src: url('fonts/OpenSans-Extrabold.eot');
	src: url('fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Extrabold.woff') format('woff'),
		url('fonts/OpenSans-Extrabold.ttf') format('truetype'),
		url('fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Italic';
	src: url('fonts/OpenSans-Italic.eot');
	src: url('fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Italic.woff') format('woff'),
		url('fonts/OpenSans-Italic.ttf') format('truetype'),
		url('fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-BoldItalic';
	src: url('fonts/OpenSans-BoldItalic.eot');
	src: url('fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-BoldItalic.woff') format('woff'),
		url('fonts/OpenSans-BoldItalic.ttf') format('truetype'),
		url('fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Light';
	src: url('fonts/OpenSans-Light.eot');
	src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Light.woff') format('woff'),
		url('fonts/OpenSans-Light.ttf') format('truetype'),
		url('fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSansLight-Italic';
	src: url('fonts/OpenSansLight-Italic.eot');
	src: url('fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSansLight-Italic.woff') format('woff'),
		url('fonts/OpenSansLight-Italic.ttf') format('truetype'),
		url('fonts/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-SemiboldItalic';
	src: url('fonts/OpenSans-SemiboldItalic.eot');
	src: url('fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-SemiboldItalic.woff') format('woff'),
		url('fonts/OpenSans-SemiboldItalic.ttf') format('truetype'),
		url('fonts/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('fonts/OpenSans.eot');
	src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans.woff') format('woff'),
		url('fonts/OpenSans.ttf') format('truetype'),
		url('fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}



html, body {
	padding:0;
	margin:0;
}

body {
	font-family: 'OpenSans', sans-serif;
	background:#fff;
	color:#333;
	}

a {
	color:#0094d9;
	text-decoration:none;
}

a:hover {
	color:#0094d9;
	text-decoration:underline;
}

a:visited {
	color:#0094d9;
}

* {
    box-sizing: border-box;
}

img {
	opacity:0.999;
	filter:alpha(opacity=99.99);
}

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}

img {
	border:0;
}

a img {
	border:0;
}


.clearboth {
	display:block;
	clear:both;
}

.vertalign {
	position: relative;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ck {
	font-size:1.1em;
}

/* Mobile Layout: 480px and below. */


body {
	font-size:1.2vw;
}

.gridContainer {
}

.break-mob {
	display:inline;
}

#LayoutDiv1 {
	font-size:3em;

}

.showdt {
	display:none;
}

#contentholder {
	position:relative;
	top:0;
	bottom:auto;
	left:0;
	right:auto;
	margin:1em auto 2em auto;
	width:90%;
	background:none;
	line-height:160%;
}

h1 {
	line-height:120%;
}

#showmenu {
	position:absolute;
	top:0;
	right:0;
	width:auto;
	height:auto;
	z-index:98;
}

#showmenu a {
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
}

#showmenu img {
	width:100%;
}

#menu-main {
	display:none;
	position:absolute;
	top:1em;
	width:100%;
	padding:.5% 0 0 0;
	margin:0 auto;
	font-family:'OpenSans', sans-serif;
	font-size:2em;
	z-index:102;
	background:rgba(255,255,255,.9);

}

#menu-main ul {
	margin:0;
	padding:0;

}

#menu-main ul li {
	display:block;
	margin:1em 0;
	padding:0;
	text-align:center;
}

#menu-main ul li a {
	text-decoration:none;
	color:#333;
}

.style05 {
	margin:1.6em 0 0 0;
	display:block;
}

.style05 a {
	font-size:1.05em;
	color:#333;
	font-family: 'OpenSans-Light', sans-serif;
	font-weight:bold;
}

.style06 {
	margin:0 0 0 0;
	display:block;
	text-align:left;
	font-style:italic;
	color:#0094d9;
}


.style07 {
	margin:2em 0 0 0;
	display:block;
}

.style08 {
	margin:.4em 0 0 0;
	display:block;
	text-align:left;
	font-style:italic;
}

.style09 {
	font-size:1.1em;
}

.list3 {
	margin:1em 0;
}

.list3 li {
	margin:0 0 .4em 0;
}

#menu-main ul li a:hover {
	text-decoration:none;
	color:#0094d9;
}

#header {
	display:block;
	width:100%;
	margin:0 0 3em 0;
	line-height:100%;
}

#header h1 {
	font-size:1.6em;
	margin:0 0 .5em 0;
	letter-spacing:.02em;
}

#header h2 {
	margin:0;
	font-size:1.3em;
	letter-spacing:.02em;
}


.trailerholder {
	width:100%;
}

.trailerplayer {
	margin:0 auto;
    position: relative;
    padding-bottom: 56.25%;
/*    padding-bottom: 75%; */ /*ratio 4:3*/
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.trailerplayer iframe,
.trailerplayer object,
.trailerplayer embed {
	text-align:center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.donate1 {
	float:right;
	width:29%;
	height:7.4em;
	margin:2em 4em 0 0;
	background:url('../img/donate_white_2.png');
	background-size:100% auto;
	background-repeat:no-repeat;
	text-decoration:none !important;
}


.donate1:hover {
	background:url('../img/donate_blue_2.png');
	background-size:100% auto;
	background-repeat:no-repeat;
	text-decoration:none !important;
}


.formcell, .formarea {
	display:block;
	width:100%;
	height:auto;
	border:none;
	padding:1%;
	margin:0 0 3% 0;
	background:#eee;
}

.formbutton {
	display:block;
	border:none;
	padding:2% 3%;
	background:#0094d9;
	color:#fff;
	letter-spacing:.15em;
}

.formbutton:hover {
	background:#1d769f;
	color:#eee;
}

.placeholder { 
   font-family:'OpenSans', sans-serif;
   font-size:1em;
   color:#222;
}

::-webkit-input-placeholder {
   font-family:'OpenSans', sans-serif;
   font-size:1em;
   color:#222;
}

:-moz-placeholder { /* Firefox 18- */
   font-family:'OpenSans', sans-serif;
   font-size:1em;
   color:#222;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family:'OpenSans', sans-serif;
   font-size:1em;
   color:#222;
}

:-ms-input-placeholder {
   font-family:'OpenSans', sans-serif;
   font-size:1em;
   color:#222;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {

}
#LayoutDiv1 {
	
}
}

/* Desktop Layout: 769px and up.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
body {
	background:#fff;
	font-size:1em;
/*	font-size:1.05vw;*/
}

.gridContainer {
	padding:0;
	margin:0;
	width:100%;
}
#LayoutDiv1 {
	font-size:1em;
	padding:0;
	margin:0;
	width:100%;
}


.showmob, #showmenu {
	display:none;
}

.break-mob, .showdt {
	display:inline;
}

.break-mob-b, .showdt-b {
	display:block;
}


.imgfull img {
	width:100%;
	height:100%;
}

#contentholder {
	position:relative;
	top:0;
	bottom:auto;
	left:0;
	right:auto;
	margin:2em auto;
	width:70%;
	background:none;
	line-height:180%;
}

.ck h1 {
	font-size:1.3em;
	margin:1.5em 0 0 0;
}

.ck h2 {
	font-size:1.2em;
}

.ck h3 {
	font-size:1.25em;
	margin:1em 0 0 0;
}

.ck h4 {
	font-size:1em;
	margin:.4em 0 0 ;
	font-weight:normal;
}

.ck h5 {
	display:inline-block;
	font-size:1em;
	margin:.4em 0 0 ;
	font-weight:normal;
	font-style:italic;
}

#header {
	display:block;
	width:100%;
	margin:0 0 1.4em 0;
	text-align:center;
}

#header h1 {
	margin:0;
	letter-spacing:.02em;
}

#header h2 {
	margin:.6em 0 0 0;
	font-size:1.3em;
	letter-spacing:.02em;
}

.menu {text-align:justify;}
.menu > span {display:inline-block}
.menu:after { content:' '; display:inline-block; width: 100%; height: 0 }

#menuholder {
}

#menu-main {
	display:block;
	position:relative;
	top:auto;
	width:100%;
	padding:.5% 0 0 0;
	margin:0 auto 2em auto;
	background:none;
	font-family:'OpenSans', sans-serif;
	font-size:1.4em;
	text-align:center;
}

#menu-main ul {
	margin:0;
	padding:0;
}

#menu-main ul li {
	display:inline-block;
	margin:0 2.6em 0 0;
	padding:0;
}

#menu-main ul li:last-child {
	margin:0;
}


#menu-main ul:after {
/*  content:"";
  display: inline-block;
  width: 100%;
  background:none !important;*/
}

.col01 {
	float:left;
	width:45%;
	margin:0 2% 0 0;
}

.col02 {
	float:left;
	width:53%;
	margin:0;
}

.col03 {
	float:left;
	width:42%;
	margin:0 2% 0 8%;
}

.col04 {
	float:left;
	width:48%;
	margin:0;
}

.col05 {
	width:94%;
	margin: 0 0 0 6%;
}

.col06 {
	float:left;
	width:24%;
	margin:0 2% 0 0;
}

.col07 {
	float:left;
	width:74%;
	margin:0;
}

.col08 {
	width:100%;
	margin:.5em 0 0 0;
	padding:0 12% 0 27%;
}


.fcol01 {
	float:left;
	width:28%;
	margin:0 4% 0 0;
}

.fcol02 {
	float:left;
	width:68%;
	margin:0;
}

.fcol02 h2 {
	margin:0 0 0 0;
}


.fcol02 p {
	margin:.6em 0 0 0;
}

.trailerholder {
	width:66%;
	margin:0 auto;
}

#footer {
	text-align:center;
	font-size:.8em;
}



}

